synchronisieren handspring 3.5.2 entourage 2001 unter classic möglich?

Dieses Thema im Forum "Software" wurde erstellt von sepp, 9. November 2004.

  1. sepp

    sepp New Member

    wer hilft?

    unter os x 10.2 war´s noch möglich.

    jetzt kann ich die palm-suite 2.6.1, die mit meinem handspring visor edge mitgeliefert wurde nicht auf meinem neuen powerbook os x 10.3 nicht installieren.

    mit palm 2.6.3 und palm 4 klappts nicht.

    wer weiss wies geht?

    oder gehts gar nicht mehr?

    dankend

    sepp
     
  2. sepp

    sepp New Member

    oder wie?

    sepp
     
  3. sepp

    sepp New Member

    keiner kanns?

    sepp
     
  4. sepp

    sepp New Member

    oder

    sepp
     

Diese Seite empfehlen